Subject: Close

From: Andreas Enge <[email-masked]>
Date: Mon, 28 Oct 2024 10:45:05 +0100

The patch looks useful and reasonable to me, so I have pushed it.

Not being knowledgeable about postgresql, I wondered which one would be
the best default value. It is a bit surprising we were still at 10, while
there is a version 15 out.

If the direct switch poses problems, we could revert to a better suited
versions.

I will ask on guix-devel, since maybe an upgrade path needs to be taken
when changing postgresql versions; so it could be a good idea to add a
news item to be shown during "guix pull".

Andreas